<p>
Izvrsno! Vaše rješenje je točno. Sve elemente iz paketa <code>std_logic_1164</code> koji je dio 
biblioteke <code>ieee</code> uvest ćemo jednom naredbom:<br>
<code>use ieee.std_logic_1164.all;</code><br>
čime dolazimo do sljedećeg kôda:<br>
<code>library ieee;</code><br><code>use ieee.std_logic_1164.all;</code>
</p>

